# Generated by Django 2.0.7 on 2018-07-23 06:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='quest',
            name='active',
            field=models.BooleanField(default=True),
        ),
    ]
